@font-face {
  font-family: "BROmny";
  src: url("BROmny-BoldItalic.woff2") format("woff2"),
    url("BROmny-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-SemiBoldItalic.woff2") format("woff2"),
    url("BROmny-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-MediumItalic.woff2") format("woff2"),
    url("BROmny-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Regular.woff2") format("woff2"),
    url("BROmny-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-BlackItalic.woff2") format("woff2"),
    url("BROmny-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Bold.woff2") format("woff2"),
    url("BROmny-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Thin.woff2") format("woff2"),
    url("BROmny-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-SemiBold.woff2") format("woff2"),
    url("BROmny-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny-RegularItalic";
  src: url("BROmny-RegularItalic.woff2") format("woff2"),
    url("BROmny-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Medium.woff2") format("woff2"),
    url("BROmny-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Light.woff2") format("woff2"),
    url("BROmny-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-Black.woff2") format("woff2"),
    url("BROmny-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-ThinItalic.woff2") format("woff2"),
    url("BROmny-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "BROmny";
  src: url("BROmny-LightItalic.woff2") format("woff2"),
    url("BROmny-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
